import pyodbc

from queries import SQL_IN, SQL_OUT

connection_in = pyodbc.connect(r'DSN=studentdsn; Trusted_Connection=yes;')
connection_out = pyodbc.connect(r'DSN=studentdsn; Trusted_Connection=yes;')



cursor_in = connection_in.cursor()
cursor_in.execute(SQL_IN)
results = cursor_in.fetchone()
cursor_out = connection_out.cursor()

def get_emne_id_and_type(url):
    url = url.lower()
    emne_id, type_id = "",""
    if 'visemne' in url:
        type_id = 1
        emne_streng = url.replace('https://oppslag.sticos.no/#/emne/visemne/', '')
        emne_id = emne_streng.split(':')[0]
    elif 'visfildokument' in url:
        type_id = 2
        emne_streng = url.replace('https://oppslag.sticos.no/#/fildokument/visfildokument/', '')
        emne_id = emne_streng.split(':')[0]
        # print(type_id, url)
    elif 'viskontoplan' in url:
        emne_streng = url.replace('https://oppslag.sticos.no/#/kontoplan/viskontoplan/kp', '')
        type_id = 3
        try:
            emne_id = int(emne_streng)
        except ValueError:
            emne_id = None
    return emne_id, type_id


imported = 0
while results:
    e_id,t_id = get_emne_id_and_type(results[2])
    b_id = results[0]
    SQL_insert = SQL_OUT.format(results[1].__str__()[:-3], t_id, b_id,e_id)
    try:
        cursor_out.execute(SQL_insert)
        cursor_out.commit()
    except Exception as e:
        print(e)
        print(e_id, t_id, b_id)
    imported +=1
        # pass
    if imported % 1000 == 0:
        print(imported)
    results = cursor_in.fetchone()



connection_in.close()
connection_out.close()

