SQL_OUT = """
    INSERT INTO SticosLogger.dbo.hendelser(tidspunkt, typeid, brukerid,id)
    VALUES (convert(datetime,'{0}'), {1},{2},{3})

    """
SQL_kategori = """
SELECT Id, Tittel
FROM  [RegSticosOppslag].[dbo].[EmneKategori]
"""
SQL_kategori_item= """
SELECT Emne, Kategori
FROM  [RegSticosOppslag].[dbo].[EmneKategoriItem]

"""
SQL_fagomrade = """
SELECT Id, Navn
FROM [RegSticosOppslag].[dbo].[Fagomrade]
"""
SQL_fagomrade_item ="""
SELECT Emner, Fagomrader
FROM [RegSticosOppslag].[dbo].[EmneFagomrade]
"""



SQL_GET_CATEGORIES_AND_PARENTS ="""
        SELECT Id, ParentKategori
        FROM [RegSticosOppslag].[dbo].[EmneKategori]


"""

SQL_GET_EMNE_TO_CATEGORY_MAPPING="""
        SELECT [Emne],[Kategori]
        FROM [RegSticosOppslag].[dbo].[EmneKategoriItem]


"""

SQL_GET_FILDOKUMENT= """SELECT [Tittel]
  FROM [RegSticosOppslag].[dbo].[FilDokument]
  WHERE id = {0}"""

SQL_GET_EMNE= """SELECT Id,[Tittel]
  FROM [RegSticosOppslag].[dbo].[Emne]"""

SQL_GET_FILDOKUMENT= """SELECT Id,[Tittel]
  FROM [RegSticosOppslag].[dbo].[Fildokument]"""

SQL_GET_KONTOPLAN = """
    SELECT Id,[Tittel]
    FROM [RegSticosOppslag].[dbo].[Kontoplan]
"""

SQL_GET_SUBJECT_AREA_TOPIC = """
            SELECT Fagomrader
            FROM [RegSticosOppslag].[dbo].[EmneFagomrade]
            WHERE Emner = {0}

            """
SQL_GET_SUBJECT_AREA_FILE_DOCUMENT= """
            SELECT Fagomrader
            FROM [RegSticosOppslag].[dbo].[FilDokumentFagomrade]
            WHERE FilDokumenter = {0}


"""
SQL_GET_SUBJECT_CATEGORY = """
        SELECT [Emne], [Kategori]
        FROM [RegSticosOppslag].[dbo].[EmneKategoriItem]
"""

SQL_GET_SUBJECT_CATEGORIES = """
                    SELECT [Id],[Tittel]
                    FROM [RegSticosOppslag].[dbo].[EmneKategori]
"""

SQL_GET_STIKKORD = """
    SELECT Stikkord
    FROM [RegSticosOppslag].[dbo].[Emne]

"""

SQL_GET_EVENTS = """
    SELECT brukerid, typeid, id, tidspunkt
    FROM SticosLogger.dbo.hendelser
"""
SQL_GET_USER_IDS = """
SELECT DISTINCT brukerid
FROM SticosLogger.dbo.hendelser

"""

SQL_GET_USER_ID_TYPEID_AND_ID = """
    SELECT brukerid, typeid, id
    FROM SticosLogger.dbo.hendelser

"""

SQL_GET_TYPE_ID_TUPLES= """
        SELECT typeid, id
        FROM SticosLogger.dbo.hendelser


"""







SQL_IN = """
SELECT [BrukerId]
      ,[OpprettetDato]
      ,[Url]
      ,[Produkt]

  FROM [SticosLogger].[dbo].[LoggTransaksjon]
  WHERE
        [Produkt] = 2 AND
        [BrukerId] NOT IN (143,
					189,
					228,
					288,
					342,
					391,
					536,
					1464,
					1952,
					2282,
					2378,
					2381,
					2382,
					2383,
					2388,
					2390,
					2391,
					2396,
					2397,
					2400,
					2411,
					2412,
					3525,
					6893,
					6984,
					7205,
					7206,
					7531,
					8742,
					9585,
					10637,
					10895,
					12744,
					13125,
					13327,
					13363,
					14283,
					14548,
					14826,
					89,
					17621,
					20141,
					20544,
					20926,
					21214,
					21801,
					26137,
					26162,
					26163,
					17704,
					17725,
					18122,
					18381,
					18700,
					23125,
					23665,
					23702,
					24046,
					24117,
					24527,
					24708,
					24733,
					25430,
					25434,
					25454,
					19800,
					25785,
					25786,
					25938,
					25939,
					25940,
					25958,
					26024,
					25547,
					25708,
					31377,
					32371,
					32456,
					32570,
					32821,
					33314,
					33325,
					33326,
					33328,
					33550,
					33768,
					33956,
					34954,
					34962,
					34969,
					34970,
					34998,
					35002,
					36820,
					39146,
					39148,
					39152,
					39153,
					39155,
					39435,
					39436,
					39446,
					39448,
					39449,
					39450,
					39490,
					34400,
					37550,
					39845,
					39847,
					40938,
					41225,
					41105,
					41106,
					41108,
					41142,
					41872,
					42323,
					42325,
					42328,
					42265,
					42300,
					43407,
					44296,
					52035,
					53963,
					53964,
					55742,
					56371,
					56863,
					56864,
					58611,
					59289,
					59607,
					59950,
					61199,
					61664,
					64446,
					65243,
					65286,
					65920,
					67164,
					67628,
					67900,
					67834,
					69043,
					69044,
					69045,
					69046,
					69615,
					69770,
					70298,
					70446,
					71279,
					71858,
					72135,
					74718,
					75139,
					75141,
					75546,
					75548,
					75520,
					76375,
					78575,
					79155,
					80548,
					80550,
					80553,
					80560,
					80562,
					81438,
					82441,
					83187,
					83224,
					84407,
					84327,
					84870,
					86223,
					86590,
					86591,
					86716,
					1001473,
					1001496,
					1002905,
					76545,
					75236,
					75241,
					75242,
					75243,
					75244,
					64888,
					61060,
					61064,
					61067,
					61068,
					47431,
					49233,
					43279,
					33292,
					41441,
					40043,
					34829,
					32368,
					32369,
					29111,
					28870,
					29010,
					26054,
					22328,
					26265,
					26266,
					26267,
					26268,
					26269,
					26270,
					26271,
					26272,
					26273,
					26274,
					26275,
					26276,
					26277,
					26278,
					26279,
					26280,
					26281,
					26282,
					26283,
					26284,
					26285,
					26286,
					26287,
					26288,
					26289,
					26290,
					26291,
					26292,
					26293,
					26294,
					26295,
					26296,
					26297,
					26298,
					26299,
					26300,
					26301,
					26302,
					26303,
					26304,
					26305,
					26306,
					26307,
					26308,
					26309,
					26310,
					26311,
					26312,
					26313,
					26314,
					26315,
					26316,
					26317,
					26318,
					26319,
					26320,
					26321,
					26322,
					26323,
					26324,
					26325,
					26326,
					26327,
					26328,
					26329,
					26330,
					26331,
					26332,
					26333,
					26334,
					26335,
					26336,
					26337,
					26338,
					26339,
					26340,
					26341,
					26342,
					26343,
					26344,
					26345,
					26346,
					26347,
					26348,
					26349,
					26350,
					26351,
					26352,
					26353,
					26354,
					26355,
					26356,
					26357,
					26358,
					26359,
					26360,
					26361,
					26362,
					26363,
					26364,
					26365,
					26366,
					26367,
					26368,
					26369,
					26370,
					26371,
					26372,
					26373,
					26374,
					26375,
					26376,
					26377,
					26378,
					26379,
					26380,
					26381,
					26382,
					26383,
					26384,
					26385,
					26386,
					26387,
					26388,
					26389,
					26390,
					26391,
					26392,
					26393,
					26394,
					26395,
					26396,
					26397,
					26398,
					26399,
					26400,
					26401,
					26402,
					26403,
					26404,
					26405,
					26406,
					26407,
					26408,
					26409,
					26410,
					26411,
					26412,
					26413,
					26414,
					26415,
					26416,
					26417,
					26418,
					26419,
					26420,
					26421,
					26422,
					26423,
					26424,
					26425,
					26426,
					26427,
					26428,
					26429,
					26430,
					26431,
					26432,
					26433,
					26434,
					26435,
					26436,
					26437,
					26438,
					26439,
					26440,
					26441,
					26442,
					26443,
					26444,
					26445,
					26446,
					26447,
					26448,
					26449,
					26450,
					26451,
					26452,
					26453,
					26454,
					26455,
					26456,
					26457,
					26458,
					26459,
					26460,
					26461,
					26462,
					26463,
					26464,
					26465,
					26466,
					26467,
					26468,
					26469,
					26470,
					26471,
					26472,
					26473,
					26474,
					26475,
					26476,
					26477,
					26478,
					26479,
					26480,
					26481,
					26482,
					26483,
					26484,
					26485,
					26486,
					26487,
					26488,
					26489,
					26490,
					26491,
					26492,
					26493,
					26494,
					26495,
					26496,
					26497,
					26498,
					26499,
					26500,
					26501,
					26502,
					26503,
					26504,
					26505,
					26506,
					26507,
					26508,
					26509,
					26510,
					26511,
					26512,
					26513,
					26514,
					26515,
					26516,
					26517,
					26518,
					26519,
					26520,
					26521,
					26522,
					26523,
					26524,
					26525,
					26526,
					26527,
					26528,
					26529,
					26530,
					26531,
					26532,
					26533,
					26534,
					26535,
					26536,
					26537,
					26538,
					26539,
					26540,
					26541,
					26542,
					26543,
					26544,
					26545,
					26546,
					26547,
					26548,
					26549,
					26550,
					26551,
					26552,
					26553,
					26554,
					26555,
					26556,
					26557,
					26558,
					26559,
					26560,
					26561,
					26562,
					26563,
					26564,
					26565,
					26566,
					26567,
					26568,
					26569,
					26570,
					26571,
					26572,
					26573,
					26574,
					26575,
					26576,
					26577,
					26578,
					26579,
					26580,
					26581,
					26582,
					26583,
					26584,
					26585,
					26586,
					26587,
					26588,
					26589,
					26590,
					26591,
					26592,
					26593,
					26594,
					26595,
					26596,
					26597,
					26598,
					26599,
					26600,
					26601,
					26602,
					26603,
					26604,
					26605,
					26606,
					26607,
					26608,
					26609,
					26610,
					26611,
					26612,
					26613,
					26614,
					26615,
					26616,
					26617,
					26618,
					26619,
					26620,
					26621,
					26622,
					26623,
					26624,
					26625,
					26626,
					26627,
					26628,
					26629,
					26630,
					26631,
					26632,
					26633,
					26634,
					26635,
					26636,
					26637,
					26638,
					26639,
					26640,
					26641,
					26642,
					26643,
					26644,
					26645,
					26646,
					26647,
					26648,
					26649,
					26650,
					26651,
					26652,
					26653,
					26654,
					26655,
					26656,
					26657,
					26658,
					26659,
					26660,
					26661,
					26662,
					26663,
					26664,
					26665,
					26666,
					26667,
					26668,
					26669,
					26670,
					26671,
					26672,
					26673,
					26674,
					26675,
					26676,
					26677,
					26678,
					26679,
					26680,
					26681,
					26682,
					26683,
					26684,
					26685,
					26686,
					26687,
					26688,
					26689,
					26690,
					26691,
					26692,
					26693,
					26694,
					26695,
					26696,
					26697,
					26698,
					26699,
					26700,
					26701,
					26702,
					26703,
					26704,
					26705,
					26706,
					26707,
					26708,
					26709,
					26710,
					26711,
					26712,
					26713,
					26714,
					26715,
					26716,
					26717,
					26718,
					26719,
					26720,
					26721,
					26722,
					26723,
					26724,
					26725,
					26726,
					26727,
					26728,
					26729,
					26730,
					26731,
					26732,
					26733,
					26734,
					26735,
					26736,
					26737,
					26738,
					26739,
					26740,
					26741,
					26742,
					26743,
					26744,
					26745,
					26746,
					26747,
					26748,
					26749,
					26750,
					26751,
					26752,
					26753,
					26754,
					26755,
					26756,
					26757,
					26758,
					26759,
					26760,
					26761,
					26762,
					26763,
					26764,
					26765,
					26766,
					26767,
					26768,
					26769,
					26770,
					26771,
					26772,
					26773,
					26774,
					26775,
					26776,
					26777,
					26778,
					26779,
					26780,
					26781,
					26782,
					26783,
					26784,
					26785,
					26786,
					26787,
					26788,
					26789,
					26790,
					26791,
					26792,
					26793,
					26794,
					26795,
					26796,
					26797,
					26798,
					26799,
					26800,
					26801,
					26802,
					26803,
					26804,
					26805,
					26806,
					26807,
					26808,
					26809,
					26810,
					26811,
					26812,
					26813,
					26814,
					26815,
					26816,
					26817,
					26818,
					26819,
					26820,
					26821,
					26822,
					26823,
					26824,
					26825,
					26826,
					26827,
					26828,
					26829,
					26830,
					26831,
					26832,
					26833,
					26834,
					26835,
					26836,
					26837,
					26838,
					26839,
					26840,
					26841,
					26842,
					26843,
					26844,
					26845,
					26846,
					26847,
					26848,
					26849,
					26850,
					26851,
					26852,
					26853,
					26854,
					26855,
					26856,
					26857,
					26858,
					26859,
					26860,
					26861,
					26862,
					26863,
					26864,
					26865,
					26866,
					26867,
					26868,
					26869,
					26870,
					26871,
					26872,
					26873,
					26874,
					26875,
					26876,
					26877,
					26878,
					26879,
					26880,
					26881,
					26882,
					26883,
					26884,
					26885,
					26886,
					26887,
					26888,
					26889,
					26890,
					26891,
					26892,
					26893,
					26894,
					26895,
					26896,
					26897,
					26898,
					26899,
					26900,
					26901,
					26902,
					26903,
					26904,
					26905,
					26906,
					26907,
					26908,
					26909,
					26910,
					26911,
					26912,
					26913,
					26914,
					26915,
					26916,
					26917,
					26918,
					26919,
					26920,
					26921,
					26922,
					26923,
					26924,
					26925,
					26926,
					26927,
					26928,
					26929,
					26930,
					26931,
					26932,
					26933,
					26934,
					26935,
					26936,
					26937,
					26938,
					26939,
					26940,
					26941,
					26942,
					26943,
					26944,
					26945,
					26946,
					26947,
					26948,
					26949,
					26950,
					26951,
					26952,
					26953,
					26954,
					26955,
					26956,
					26957,
					26958,
					26959,
					26960,
					26961,
					26962,
					26963,
					26964,
					26965,
					26966,
					26967,
					26968,
					26969,
					26970,
					26971,
					26972,
					26973,
					26974,
					26975,
					26976,
					26977,
					26978,
					26979,
					26980,
					26981,
					26982,
					26983,
					26984,
					26985,
					26986,
					26987,
					26988,
					26989,
					26990,
					26991,
					26992,
					26993,
					26994,
					26995,
					26996,
					26997,
					26998,
					26999,
					27000,
					27001,
					27002,
					27003,
					27004,
					27005,
					27006,
					27007,
					27008,
					27009,
					27010,
					27011,
					27012,
					27013,
					27014,
					27015,
					27016,
					27017,
					27018,
					27019,
					27020,
					27021,
					27022,
					27023,
					27024,
					27025,
					27026,
					27027,
					27028,
					27029,
					27030,
					27031,
					27032,
					27033,
					27034,
					27035,
					27036,
					27037,
					27038,
					27039,
					27040,
					27041,
					27042,
					27043,
					27044,
					27045,
					27046,
					27047,
					27048,
					27049,
					27050,
					27051,
					27052,
					27053,
					27054,
					27055,
					27056,
					27057,
					27058,
					27059,
					27060,
					27061,
					27062,
					27063,
					27064,
					27065,
					27066,
					27067,
					27068,
					27069,
					27070,
					27071,
					27072,
					27073,
					27074,
					27075,
					27076,
					27077,
					27078,
					27079,
					27080,
					27081,
					27082,
					27083,
					27084,
					27085,
					27086,
					27087,
					27088,
					27089,
					27090,
					27091,
					27092,
					27093,
					27094,
					27095,
					27096,
					27097,
					27098,
					27099,
					27100,
					27101,
					27102,
					27103,
					27104,
					27105,
					27106,
					27107,
					27108,
					27109,
					27110,
					27111,
					27112,
					27113,
					27114,
					27115,
					27116,
					27117,
					27118,
					27119,
					27120,
					27121,
					27122,
					27123,
					27124,
					27125,
					27126,
					27127,
					27128,
					27129,
					27130,
					27131,
					27132,
					27133,
					27134,
					27135,
					27136,
					27137,
					27138,
					27139,
					27140,
					27141,
					27142,
					27143,
					27144,
					27145,
					27146,
					27147,
					27148,
					27149,
					27150,
					27151,
					27152,
					27153,
					27154,
					27155,
					27156,
					27157,
					27158,
					27159,
					27160,
					27161,
					27162,
					27163,
					27164,
					27165,
					27166,
					27167,
					27168,
					27169,
					27170,
					27171,
					27172,
					27173,
					27174,
					27175,
					27176,
					27177,
					27178,
					27179,
					27180,
					27181,
					27182,
					27183,
					27184,
					27185,
					27186,
					27187,
					27188,
					27189,
					27190,
					27191,
					27192,
					27193,
					27194,
					27195,
					27196,
					27197,
					27198,
					27199,
					27200,
					27201,
					27202,
					27203,
					27204,
					27205,
					27206,
					27207,
					27208,
					27209,
					27210,
					27211,
					27212,
					27213,
					27214,
					27215,
					27216,
					27217,
					27218,
					27219,
					27220,
					27221,
					27222,
					27223,
					27224,
					27225,
					27226,
					27227,
					27228,
					27229,
					27230,
					27231,
					27232,
					27233,
					27234,
					27235,
					27236,
					27237,
					27238,
					27239,
					27240,
					27241,
					27242,
					27243,
					27244,
					27245,
					27246,
					27247,
					27248,
					27249,
					27250,
					27251,
					27252,
					27253,
					27254,
					27255,
					27256,
					27257,
					27258,
					27259,
					27260,
					27261,
					27262,
					27263,
					27264,
					27271,
					27285,
					27429,
					27431,
					27435,
					27459,
					27460,
					27461,
					27462,
					27463,
					27464,
					27465,
					27466,
					27467,
					27468,
					27469,
					27470,
					27471,
					27472,
					27473,
					27474,
					27475,
					27476,
					27477,
					27478,
					27479,
					27480,
					27481,
					27482,
					27502,
					27503,
					27504,
					27505,
					27532,
					27533,
					27534,
					27535,
					27536,
					27537,
					27538,
					27539,
					27540,
					27541,
					27542,
					27543,
					27544,
					27545,
					27546,
					27547,
					27548,
					27549,
					27550,
					27551,
					27552,
					27553,
					27554,
					27555,
					27556,
					27557,
					27558,
					27559,
					27560,
					27561,
					27562,
					27563,
					27564,
					27572,
					27573,
					27574,
					27575,
					27576,
					27577,
					27583,
					27584,
					27585,
					27586,
					27587,
					27591,
					27592,
					27593,
					27594,
					27595,
					27596,
					27597,
					27598,
					27599,
					27600,
					27601,
					27602,
					27603,
					27604,
					27605,
					27611,
					27612,
					27613,
					27614,
					27615,
					27616,
					27617,
					27618,
					27619,
					27620,
					27621,
					27622,
					27623,
					27624,
					27625,
					27626,
					27627,
					27628,
					27629,
					27630,
					27631,
					27632,
					27634,
					27645,
					27646,
					27647,
					27648,
					27649,
					27650,
					27651,
					27652,
					27653,
					27654,
					27655,
					27656,
					27657,
					27658,
					27659,
					27660,
					27661,
					27662,
					27663,
					27664,
					27665,
					27666,
					27667,
					27668,
					27669,
					27670,
					27671,
					27672,
					27678,
					27679,
					27680,
					27681,
					27682,
					27683,
					27684,
					27685,
					27686,
					27687,
					27707,
					27708,
					27709,
					27710,
					27711,
					27712,
					27713,
					27717,
					27718,
					27719,
					27720,
					27721,
					27742,
					27743,
					27744,
					27745,
					27746,
					27747,
					27748,
					27749,
					27750,
					27751,
					27760,
					27761,
					27762,
					27765,
					27766,
					27767,
					27768,
					27769,
					27770,
					27771,
					27772,
					27773,
					27774,
					27775,
					27776,
					27777,
					27778,
					27779,
					27780,
					27781,
					27782,
					27783,
					27784,
					27785,
					27786,
					27787,
					27788,
					27789,
					27790,
					27791,
					27792,
					27793,
					27794,
					27795,
					27796,
					27797,
					27798,
					27799,
					27800,
					27801,
					27802,
					27803,
					27804,
					27805,
					27806,
					27807,
					27808,
					27809,
					27810,
					27811,
					27812,
					27813,
					27814,
					27815,
					27816,
					27817,
					27818,
					27819,
					27820,
					27821,
					27822,
					27823,
					27824,
					27825,
					27826,
					27827,
					27828,
					27829,
					27830,
					27831,
					27832,
					27833,
					27834,
					27835,
					27836,
					27837,
					27838,
					27839,
					27840,
					27841,
					27842,
					27843,
					27844,
					27845,
					27846,
					27847,
					27848,
					27849,
					27850,
					27851,
					27852,
					27853,
					27854,
					27855,
					27856,
					27857,
					27858,
					27859,
					27860,
					27861,
					27862,
					27863,
					27864,
					27865,
					27866,
					27867,
					27868,
					27869,
					27870,
					27871,
					27872,
					27873,
					27874,
					27875,
					27876,
					27877,
					27878,
					27879,
					27880,
					27881,
					27882,
					27883,
					27884,
					27885,
					27886,
					27887,
					27888,
					27889,
					27890,
					27891,
					27892,
					27893,
					27894,
					27895,
					27896,
					27897,
					27898,
					27899,
					27900,
					27901,
					27902,
					27903,
					27904,
					27905,
					27906,
					27907,
					27908,
					27909,
					27910,
					27911,
					27912,
					27913,
					27914,
					27915,
					27916,
					27917,
					27918,
					27919,
					27920,
					27921,
					27922,
					27923,
					27924,
					27925,
					27926,
					27927,
					27928,
					27929,
					27930,
					27931,
					27932,
					27933,
					27934,
					27935,
					27936,
					27937,
					27938,
					27939,
					27940,
					27941,
					27942,
					27943,
					27944,
					27945,
					27946,
					27947,
					27948,
					27949,
					27950,
					27951,
					27952,
					27953,
					27954,
					27955,
					27956,
					27957,
					27958,
					27959,
					27960,
					27961,
					27962,
					27963,
					27964,
					27965,
					27966,
					27967,
					27968,
					27969,
					27970,
					27971,
					27972,
					27973,
					27974,
					27975,
					27976,
					27977,
					27978,
					27979,
					27980,
					27981,
					27982,
					27983,
					27984,
					27985,
					27986,
					27987,
					27988,
					27989,
					27990,
					27991,
					27992,
					27993,
					27994,
					27995,
					27996,
					27997,
					27998,
					27999,
					28000,
					28001,
					28002,
					28003,
					28004,
					28005,
					28006,
					28007,
					28008,
					28009,
					28010,
					28011,
					28012,
					28013,
					28014,
					28015,
					28016,
					28017,
					28018,
					28019,
					28020,
					28021,
					28022,
					28023,
					28024,
					28025,
					28026,
					28027,
					28028,
					28029,
					28030,
					28031,
					28032,
					28033,
					28034,
					28035,
					28036,
					28037,
					28038,
					28039,
					28040,
					28041,
					28042,
					28043,
					28044,
					28045,
					28046,
					28047,
					28048,
					28049,
					28050,
					28051,
					28052,
					28053,
					28054,
					28055,
					28056,
					28057,
					28058,
					28059,
					28060,
					28061,
					28062,
					28063,
					28064,
					28065,
					28066,
					28067,
					28068,
					28069,
					28070,
					28071,
					28072,
					28073,
					28074,
					28075,
					28076,
					28077,
					28078,
					28079,
					28080,
					28081,
					28082,
					28083,
					28084,
					28085,
					28086,
					28087,
					28088,
					28089,
					28090,
					28091,
					28092,
					28093,
					28094,
					28095,
					28096,
					28097,
					28098,
					28099,
					28100,
					28101,
					28102,
					28103,
					28104,
					28105,
					28106,
					28107,
					28108,
					28109,
					28110,
					28111,
					28112,
					28113,
					28114,
					28115,
					28116,
					28117,
					28118,
					28119,
					28120,
					28121,
					28122,
					28123,
					28124,
					28125,
					28126,
					28127,
					28128,
					28129,
					28130,
					28131,
					28132,
					28133,
					28134,
					28135,
					28136,
					28137,
					28138,
					28139,
					28140,
					28141,
					28142,
					28143,
					28144,
					28145,
					28146,
					28147,
					28148,
					28149,
					28150,
					28151,
					28152,
					28153,
					28154,
					28155,
					28156,
					28157,
					28158,
					28159,
					28160,
					28161,
					28162,
					28163,
					28164,
					28165,
					28166,
					28167,
					28168,
					28169,
					28170,
					28171,
					28172,
					28173,
					28174,
					28175,
					28176,
					28177,
					28178,
					28179,
					28180,
					28181,
					28182,
					28183,
					28184,
					28185,
					28186,
					28187,
					28188,
					28189,
					28190,
					28191,
					28192,
					28193,
					28194,
					28195,
					28196,
					28197,
					28198,
					28199,
					28200,
					28201,
					28202,
					28203,
					28204,
					28205,
					28206,
					28207,
					28208,
					28209,
					28210,
					28211,
					28212,
					28213,
					28214,
					28215,
					28216,
					28217,
					28218,
					28219,
					28220,
					28221,
					28222,
					28223,
					28224,
					28225,
					28226,
					28227,
					28228,
					28229,
					28230,
					28231,
					28232,
					28233,
					28234,
					28235,
					28236,
					28237,
					28238,
					28239,
					28240,
					28241,
					28242,
					28243,
					28244,
					28245,
					28246,
					28247,
					28248,
					28249,
					28250,
					28251,
					28252,
					28253,
					28254,
					28255,
					28256,
					28257,
					28258,
					28259,
					28260,
					28261,
					28262,
					28263,
					28264,
					28265,
					28266,
					28267,
					28268,
					28269,
					28270,
					28271,
					28272,
					28273,
					28274,
					28275,
					28276,
					28277,
					28278,
					28279,
					28280,
					28281,
					28282,
					28283,
					28284,
					28285,
					28286,
					28287,
					28288,
					28289,
					28290,
					28291,
					28292,
					28293,
					28294,
					28295,
					28296,
					28297,
					28298,
					28299,
					28300,
					28301,
					28302,
					28303,
					28304,
					28305,
					28306,
					28307,
					28308,
					28309,
					28310,
					28311,
					28312,
					28313,
					28314,
					28315,
					28316,
					28317,
					28318,
					28319,
					28320,
					28321,
					28322,
					28323,
					28324,
					28325,
					28326,
					28327,
					28328,
					28329,
					28330,
					28331,
					28332,
					28333,
					28334,
					28335,
					28336,
					28337,
					28338,
					28339,
					28340,
					28341,
					28342,
					28343,
					28344,
					28345,
					28346,
					28347,
					28348,
					28349,
					28350,
					28351,
					28352,
					28353,
					28354,
					28355,
					28356,
					28357,
					28358,
					28359,
					28360,
					28361,
					28362,
					28363,
					28364,
					28365,
					28366,
					28367,
					28368,
					28369,
					28370,
					28371,
					28372,
					28373,
					28374,
					28375,
					28376,
					28377,
					28378,
					28379,
					28380,
					28381,
					28382,
					28383,
					28384,
					28385,
					28386,
					28387,
					28388,
					28389,
					28390,
					28391,
					28392,
					28393,
					28394,
					28395,
					28396,
					28397,
					28398,
					28399,
					28400,
					28401,
					28402,
					28403,
					28404,
					28405,
					28406,
					28407,
					28408,
					28409,
					28410,
					28411,
					28412,
					28413,
					28414,
					28415,
					28416,
					28417,
					28418,
					28419,
					28420,
					28421,
					28422,
					28423,
					28424,
					28425,
					28426,
					28427,
					28428,
					28429,
					28430,
					28431,
					28432,
					28433,
					28434,
					28435,
					28436,
					28437,
					28438,
					28439,
					28440,
					28441,
					28442,
					28443,
					28444,
					28445,
					28446,
					28447,
					28448,
					28449,
					28450,
					28451,
					28452,
					28453,
					28454,
					28455,
					28456,
					28457,
					28458,
					28459,
					28460,
					28461,
					28462,
					28463,
					28464,
					28465,
					28466,
					28467,
					28468,
					28469,
					28470,
					28471,
					28472,
					28473,
					28474,
					28475,
					28476,
					28477,
					28478,
					28479,
					28480,
					28481,
					28482,
					28483,
					28484,
					28485,
					28486,
					28487,
					28488,
					28489,
					28490,
					28491,
					28492,
					28493,
					28494,
					28495,
					28496,
					28497,
					28498,
					28499,
					28500,
					28501,
					28502,
					28503,
					28504,
					28505,
					28506,
					28507,
					28508,
					28509,
					28510,
					28511,
					28512,
					28513,
					28514,
					28515,
					28516,
					28517,
					28518,
					28519,
					28520,
					28521,
					28522,
					28523,
					28524,
					28525,
					28526,
					28527,
					28528,
					28529,
					28530,
					28531,
					28532,
					28533,
					28534,
					26165,
					26166,
					26167,
					26168,
					26169,
					26170,
					26171,
					26172,
					26173,
					26174,
					26175,
					26176,
					26177,
					26178,
					26179,
					26180,
					26181,
					26182,
					26183,
					26184,
					26185,
					26186,
					26187,
					26188,
					26189,
					26190,
					26191,
					26192,
					26193,
					26194,
					26195,
					26196,
					26197,
					26198,
					26199,
					26200,
					26201,
					26202,
					26203,
					26204,
					26205,
					26206,
					26207,
					26208,
					26209,
					26210,
					26211,
					26212,
					26213,
					26214,
					26215,
					26216,
					26217,
					26218,
					26219,
					26220,
					26221,
					26222,
					26223,
					26224,
					26225,
					26226,
					26227,
					26228,
					26229,
					26230,
					26231,
					26232,
					26233,
					26234,
					26235,
					26236,
					26237,
					26238,
					26239,
					26240,
					26241,
					26242,
					26243,
					26244,
					26245,
					26246,
					26247,
					26248,
					26249,
					26250,
					26251,
					26252,
					26253,
					26254,
					26255,
					26256,
					26257,
					26258,
					26259,
					26260,
					26261,
					26262,
					26263,
					26264,
					22833,
					29009,
					25650,
					25653,
					30513,
					41442,
					41443,
					41444,
					41516,
					41523,
					49255,
					47570,
					57159,
					64965,
					64973,
					64640,
					75789,
					60027,
					60056,
					41789,
					41117,
					29048,
					25517,
					20092,
					18148,
					18206,
					39984,
					39987,
					39600,
					39601,
					39602,
					39647,
					39648,
					41226,
					41227,
					41229,
					41231,
					41232,
					41249,
					41250,
					41251,
					41252,
					41253,
					41254,
					41255,
					41048,
					41059,
					41060,
					41061,
					41062,
					41064,
					41065,
					41069,
					41070,
					41071,
					41072,
					41074,
					41075,
					41076,
					41079,
					41080,
					41081,
					41082,
					41083,
					41084,
					41085,
					41087,
					41088,
					41089,
					41090,
					22646,
					22647,
					22648,
					22649,
					22650,
					22651,
					22652,
					22653,
					22654,
					22655,
					22656,
					22657,
					22658,
					22659,
					22660,
					22661,
					22662,
					22663,
					22664,
					22665,
					22666,
					22667,
					22668,
					22669,
					22670,
					22671,
					22672,
					22673,
					22674,
					22675,
					22676,
					22677,
					22678,
					22679,
					22680,
					22681,
					22682,
					17651,
					110,
					17369,
					17370,
					14021,
					9103,
					11019,
					56348,
					19139,
					18382,
					25010,
					25012,
					25019,
					25020,
					25022,
					25059,
					25484,
					25711,
					37367,
					37509,
					34310,
					38288,
					40450,
					40453,
					40454,
					40523,
					40828,
					41021,
					41022,
					41023,
					41024,
					41025,
					41026,
					41118,
					41122,
					41203,
					41983,
					42074,
					41616,
					43301,
					43518,
					47559,
					48934,
					47491,
					45395,
					52619,
					53959,
					52638,
					54170,
					55438,
					55624,
					59612,
					57222,
					64457,
					63296,
					64404,
					74918,
					75585,
					73777,
					73778,
					73783,
					70739,
					70831,
					70213,
					69738,
					68372,
					68127,
					68129,
					68130,
					68131,
					68132,
					68133,
					68134,
					67629,
					67632,
					67726,
					67727,
					65477,
					65288,
					65309,
					65425,
					78498,
					79154,
					79603,
					85940,
					82547,
					82913,
					86115,
					84430,
					65723,
					73103,
					73104,
					64175,
					57515,
					57516,
					56415,
					56513,
					49002,
					49003,
					49004,
					49005,
					49006,
					49007,
					49008,
					49009,
					49010,
					49011,
					49012,
					49013,
					49014,
					49015,
					49016,
					49017,
					49018,
					49019,
					49020,
					49021,
					48965,
					33223,
					47489,
					45492,
					45700,
					45731,
					45808,
					43440,
					43442,
					43545,
					43581,
					43654,
					43965,
					44117,
					42147,
					42148,
					42149,
					42150,
					42151,
					42152,
					42153,
					42155,
					42156,
					42157,
					42158,
					41426,
					56632,
					56885,
					56743,
					56756,
					56850,
					56367,
					55764,
					56071,
					55984,
					56122,
					55625,
					55561,
					54087,
					54232,
					55299,
					55300,
					55396,
					52639,
					52212,
					52341,
					52342,
					50105,
					51730,
					51737,
					51831,
					49528,
					50194,
					50263,
					57477,
					57403,
					57426,
					57442,
					57113,
					57275,
					59169,
					59053,
					58619,
					58721,
					59643,
					59689,
					59377,
					59806,
					60701,
					60903,
					60545,
					59948,
					60194,
					64184,
					64186,
					63632,
					63019,
					63364,
					63370,
					64861,
					64453,
					61668,
					62102,
					62157,
					62222,
					62227,
					61898,
					62331,
					62443,
					62344,
					62668,
					63033,
					73174,
					73259,
					73303,
					72008,
					71905,
					72828,
					72830,
					73801,
					73808,
					74431,
					74504,
					75820,
					76091,
					76092,
					76189,
					76279,
					76107,
					76428,
					76487,
					65433,
					65634,
					65689,
					65693,
					65694,
					65695,
					65696,
					65697,
					65362,
					67812,
					67647,
					67222,
					67223,
					67511,
					68241,
					69951,
					70049,
					70342,
					69558,
					69343,
					70404,
					71251,
					71401,
					84595,
					84727,
					85915,
					85044,
					85176,
					85232,
					83472,
					81543,
					81654,
					79581,
					79592,
					79179,
					79319,
					79417,
					79444,
					79063,
					80854,
					81070,
					78725,
					77003,
					77006,
					86625,
					86666,
					86216,
					86255,
					86623,
					77155,
					77156,
					76760,
					76779,
					76780,
					76952,
					76954,
					78813,
					81157,
					80685,
					80729,
					80814,
					80083,
					80437,
					80438,
					80439,
					80443,
					81336,
					83444,
					84421,
					82435,
					82436,
					82437,
					82429,
					85184,
					85185,
					85186,
					85187,
					84803,
					84691,
					70876,
					70878,
					70881,
					70919,
					70921,
					70927,
					70781,
					70782,
					70783,
					70784,
					70785,
					70786,
					70787,
					70789,
					68353,
					68046,
					67863,
					67864,
					67520,
					67263,
					65865,
					65784,
					67171,
					67172,
					66137,
					66059,
					66060,
					75942,
					73839,
					72929,
					72930,
					72617,
					72618,
					72155,
					72297,
					72298,
					72501,
					72502,
					73239,
					73537,
					73730,
					73731,
					62496,
					65018,
					63336,
					63337,
					59535,
					58610,
					58740,
					58741,
					58742,
					58743,
					58744,
					59079,
					57560,
					57574,
					50307,
					50308,
					50251,
					50252,
					50253,
					50254,
					50255,
					50256,
					50257,
					49719,
					49563,
					51875,
					51638,
					52556,
					41436,
					41437,
					41446,
					42173,
					42182,
					42454,
					42455,
					42456,
					42457,
					42458,
					42459,
					42460,
					42461,
					42500,
					41364,
					41403,
					43981,
					43992,
					43603,
					43604,
					41506,
					41507,
					41508,
					41509,
					41510,
					41511,
					41512,
					41534,
					50109,
					41543,
					41412,
					41413,
					41552,
					41553,
					41554,
					41555,
					41556,
					41618,
					41619,
					41621,
					41622,
					43447,
					43449,
					45838,
					45948,
					47399,
					47375,
					47281,
					47284,
					47285,
					45737,
					45772,
					45594,
					45362,
					45363,
					45364,
					47688,
					48944,
					49069,
					49259,
					51739,
					53961,
					54055,
					53884,
					55401,
					54081,
					55509,
					55514,
					56057,
					56004,
					55816,
					56354,
					56273,
					56490,
					56491,
					56493,
					56496,
					56579,
					56634,
					56843,
					56844,
					56782,
					56797,
					56801,
					56892,
					56879,
					56988,
					57026,
					56325,
					56342,
					56050,
					56055,
					56176,
					56165,
					56134,
					55533,
					55452,
					55478,
					55691,
					54197,
					55304,
					55305,
					52205,
					52632,
					54062,
					54003,
					52606,
					52742,
					52788,
					51787,
					51799,
					51731,
					50231,
					51599,
					50177,
					51488,
					51570,
					51725,
					52031,
					52112,
					52076,
					52101,
					49604,
					49451,
					49627,
					49693,
					49695,
					49879,
					49806,
					49810,
					49869,
					49948,
					49972,
					49527,
					50022,
					50050,
					50260,
					50197,
					50199,
					57564,
					57438,
					57364,
					57262,
					59058,
					58819,
					58873,
					58936,
					59242,
					59262,
					59152,
					58858,
					58859,
					58860,
					58862,
					58729,
					58623,
					58653,
					58657,
					59527,
					59031,
					59716,
					59658,
					59855,
					60031,
					59952,
					59771,
					59802,
					60210,
					60185,
					60142,
					60566,
					60665,
					63025,
					63172,
					63493,
					63291,
					63974,
					64018,
					64901,
					64949,
					65034,
					65035,
					65109,
					65113,
					64174,
					64435,
					64507,
					64543,
					64580,
					62434,
					62649,
					62094,
					62230,
					61775,
					61797,
					61862,
					61863,
					61864,
					61341,
					61352,
					61376,
					61386,
					61501,
					62737,
					62959,
					62992,
					63015,
					63061,
					63065,
					63143,
					49358,
					49182,
					49200,
					49208,
					49224,
					47837,
					47752,
					47785,
					47617,
					47538,
					47577,
					44212,
					44226,
					45601,
					45635,
					45497,
					45554,
					45774,
					45791,
					45799,
					47379,
					45940,
					47360,
					45975,
					45977,
					45978,
					45979,
					45987,
					47269,
					45672,
					45815,
					44249,
					42984,
					42992,
					43699,
					43742,
					43749,
					43805,
					43812,
					43940,
					44169,
					44179,
					43657,
					43659,
					43664,
					43669,
					43670,
					43671,
					41623,
					42106,
					41454,
					41414,
					73518,
					73340,
					73351,
					73370,
					73388,
					73193,
					73208,
					73218,
					73288,
					73184,
					72998,
					73011,
					72361,
					72396,
					72306,
					72323,
					71972,
					71976,
					72017,
					72096,
					72122,
					72634,
					71895,
					72710,
					72754,
					72765,
					72862,
					73038,
					73044,
					72884,
					73894,
					74029,
					74050,
					74063,
					74562,
					74633,
					74638,
					75174,
					75483,
					75512,
					76231,
					76426,
					76460,
					76499,
					75638,
					65984,
					65767,
					65781,
					65481,
					65474,
					65295,
					65428,
					65505,
					65537,
					65560,
					67389,
					67490,
					67658,
					67671,
					67824,
					67825,
					67826,
					67959,
					67976,
					68104,
					68544,
					68605,
					68663,
					69104,
					68763,
					69499,
					69509,
					69528,
					69692,
					70281,
					70002,
					69860,
					70843,
					70076,
					70438,
					70458,
					70645,
					71378,
					71266,
					71140,
					84924,
					84575,
					85224,
					85791,
					85872,
					85295,
					85771,
					82614,
					82795,
					82798,
					83203,
					83088,
					84408,
					84409,
					83280,
					83284,
					83361,
					81401,
					81907,
					81966,
					82102,
					82270,
					81095,
					81138,
					78990,
					79602,
					79587,
					79640,
					79697,
					79889,
					78735,
					78407,
					78576,
					78671,
					78681,
					76957,
					76796,
					77180,
					78217,
					78255,
					78366,
					86201,
					86737,
					85871,
					86021,
					76984,
					76988,
					76979,
					76526,
					78711,
					78469,
					80498,
					79968,
					80215,
					82073,
					82074,
					82075,
					81723,
					81441,
					81443,
					81459,
					81539,
					83265,
					82366,
					85292,
					84708,
					71652,
					68662,
					68350,
					67578,
					65332,
					65705,
					65621,
					65869,
					66024,
					66053,
					65918,
					76507,
					76509,
					75049,
					74831,
					73850,
					73852,
					73864,
					72760,
					71856,
					72326,
					73578,
					73702,
					73703,
					41417,
					41450,
					41451,
					41452,
					41529,
					41530,
					41531,
					41532,
					44131,
					43439,
					44242,
					45751,
					45636,
					44229,
					44230,
					47839,
					49083,
					49377,
					49378,
					49379,
					49381,
					49382,
					62583,
					64753,
					65177,
					64418,
					59801,
					59011,
					59068,
					49641,
					52366,
					52242,
					52004,
					51945,
					51821,
					50209,
					49833,
					54158,
					54191,
					55694,
					55424,
					56313,
					56478,
					56692,
					58831,
					58662,
					58725,
					58787,
					57258,
					57158,
					57436,
					59772,
					59971,
					60032,
					59866,
					60098,
					59500,
					59398,
					59467,
					61055,
					60146,
					60164,
					60315,
					63585,
					63247,
					64903,
					62648,
					60689,
					62982,
					49241,
					49242,
					41573,
					41574,
					41480,
					41481,
					41482,
					41418,
					73542,
					73134,
					73294,
					73297,
					73221,
					73274,
					72464,
					72761,
					72759,
					72810,
					72481,
					72906,
					73053,
					74569,
					74576,
					74401,
					73788,
					74461,
					74953,
					76181,
					76498,
					76104,
					65589,
					65493,
					65367,
					67554,
					67305,
					68232,
					68100,
					67870,
					67871,
					68698,
					68781,
					69807,
					69915,
					70309,
					70247,
					70251,
					70268,
					70603,
					85839,
					85891,
					82306,
					83124,
					83003,
					84267,
					81664,
					81236,
					80377,
					79990,
					80572,
					81098,
					80953,
					79632,
					79858,
					79493,
					79204,
					79165,
					79321,
					79348,
					79363,
					78833,
					78834,
					76557,
					76607,
					76656,
					76789,
					78419,
					86049,
					86077,
					86608,
					86526,
					86393,
					86435,
					86442,
					86455,
					67897,
					41779,
					41780,
					41781,
					42038,
					42039,
					42040,
					41925,
					41979,
					41980,
					41981,
					43502,
					43517,
					44070,
					43701,
					43702,
					43678,
					43679,
					43444,
					43531,
					43539,
					47824,
					47411,
					41423,
					41424,
					44233,
					44194,
					44195,
					44196,
					44197,
					44198,
					44201,
					44202,
					49135,
					49036,
					62887,
					65271,
					65273,
					64455,
					64452,
					57456,
					57457,
					57376,
					58872,
					56663,
					56633,
					56731,
					56289,
					56161,
					55643,
					49606,
					49882,
					51998,
					52199,
					52200,
					52202,
					68276,
					65389,
					65915,
					65859,
					70272,
					76119,
					74074,
					74549,
					71821,
					73367,
					73368,
					73369,
					76927,
					76593,
					79119,
					81477,
					81481,
					81486,
					81541,
					81542,
					81747,
					82076,
					83411,
					82994,
					85206,
					85203,
					84657,
					86460,
					86280,
					86735,
					83170,
					83171,
					81989,
					81990,
					81991,
					81959,
					81963,
					81337,
					81188,
					76951,
					73162,
					73163,
					73164,
					73165,
					72525,
					72537,
					72668,
					74956,
					75361,
					75085,
					75517,
					69288,
					68602,
					71343,
					66056,
					66019,
					68451,
					67960,
					67818,
					67697,
					67667,
					52001,
					49478,
					53850,
					53851,
					56921,
					57233,
					57558,
					47439,
					47440,
					47309,
					47310,
					47311,
					47312,
					43598,
					43599,
					43367,
					42771,
					42772,
					42774,
					41527,
					41598,
					41599,
					41570,
					41572,
					42110,
					42113,
					42322,
					42451,
					42452,
					44188,
					44207,
					75824,
					75825,
					75826,
					75827,
					75828,
					75829,
					75830,
					75831,
					75833,
					75850,
					75851,
					75852,
					75853,
					75854,
					75855,
					75856,
					75857,
					75921,
					75922,
					73327,
					73328,
					73329,
					73332,
					73334,
					73335,
					73337,
					78893,
					78894,
					78896,
					78897,
					78898,
					78899,
					78900,
					78901,
					78902,
					78903,
					78904,
					78814,
					78815,
					78816,
					78817,
					78818,
					78819,
					78820,
					78821,
					78822,
					78823,
					78824,
					78825,
					78826,
					78827,
					78828,
					78829,
					78830,
					78831,
					78832,
					78778,
					78781,
					78782,
					78783,
					78784,
					78785,
					78786,
					78787,
					78788,
					78789,
					78790,
					78791,
					78793,
					78794,
					78796,
					78996,
					78998,
					78999,
					79000,
					79001,
					79002,
					79003,
					79004,
					79005,
					79006,
					79365,
					79366,
					79367,
					79368,
					79369,
					79370,
					79371,
					79372,
					79373,
					79390,
					79391,
					79393,
					79394,
					79395,
					79396,
					79397,
					79398,
					79399,
					79400,
					79402,
					84805,
					84872,
					84873,
					84808,
					84809,
					84812,
					84815,
					84816,
					84817,
					84818,
					84819,
					84820,
					84822,
					84824,
					84825,
					84826,
					84827,
					84999,
					85000,
					85001,
					85002,
					85003,
					85004,
					85005,
					85006,
					85007,
					85008,
					85009,
					85010,
					85011,
					85013,
					85015,
					85204,
					85205,
					85211,
					85212,
					85213,
					85214,
					85215,
					85229,
					85231,
					85233,
					85234,
					85235,
					84831,
					85034,
					85237,
					85238,
					85259,
					85272,
					85738,
					85863,
					85207,
					84997,
					85165,
					84325,
					84566,
					84431,
					81606,
					81772,
					81911,
					81993,
					81994,
					83237,
					82100,
					82384,
					83413,
					83473,
					83286,
					83322,
					84266,
					83550,
					78637,
					79290,
					79773,
					80856,
					80831,
					80833,
					80847,
					80244,
					78436,
					78837,
					78838,
					78759,
					78775,
					76961,
					76706,
					78372,
					78343,
					78344,
					77017,
					77018,
					77136,
					77137,
					73519,
					73716,
					73428,
					73635,
					73189,
					72613,
					72281,
					73100,
					72476,
					72159,
					71760,
					71763,
					71868,
					75838,
					76159,
					74917,
					74816,
					73886,
					73787,
					67719,
					67813,
					67253,
					67207,
					68456,
					68457,
					65976,
					65715,
					65335,
					65336,
					65568,
					65700,
					70991,
					71141,
					71178,
					71179,
					71180,
					71181,
					71201,
					71239,
					70833,
					70756,
					70757,
					70758,
					70759,
					70768,
					70769,
					70498,
					70405,
					70407,
					68568,
					68586,
					69117,
					69693,
					69535,
					69800,
					69876,
					69877,
					69923,
					70014,
					70061,
					70283,
					69969,
					86740,
					86307,
					86376,
					86511,
					86507,
					86104,
					47318,
					47418,
					45811,
					45905,
					45913,
					45949,
					45956,
					45962,
					45969,
					47579,
					47587,
					47588,
					47589,
					47500,
					47627,
					47647,
					47650,
					47657,
					47698,
					47699,
					47742,
					48980,
					48982,
					48984,
					48881,
					47786,
					47574,
					49254,
					49235,
					49236,
					49188,
					49401,
					49370,
					57396,
					57404,
					57190,
					57219,
					58788,
					59167,
					59313,
					59287,
					60342,
					60379,
					60277,
					60451,
					60846,
					60673,
					60629,
					60630,
					60553,
					59474,
					59766,
					60045,
					60051,
					59988,
					59989,
					63870,
					63965,
					64876,
					65214,
					65230,
					64909,
					64910,
					64918,
					64941,
					63251,
					63507,
					63508,
					63458,
					64427,
					64431,
					64373,
					64374,
					64073,
					64126,
					63704,
					63795,
					62335,
					61586,
					53883,
					52614,
					52539,
					52549,
					54071,
					54073,
					54074,
					55623,
					55699,
					55700,
					55702,
					55703,
					55704,
					55367,
					55485,
					54171,
					54176,
					54046,
					54127,
					55335,
					55411,
					56175,
					56814,
					57068,
					56683,
					56708,
					56710,
					56586,
					56620,
					49526,
					49718,
					49644,
					49671,
					49452,
					49467,
					49476,
					49897,
					49902,
					49909,
					49911,
					49925,
					49926,
					49843,
					49809,
					49871,
					49946,
					49947,
					50056,
					50057,
					49998,
					50210,
					51826,
					51836,
					51946,
					51895,
					51596,
					51651,
					51707,
					51708,
					51709,
					51815,
					52344,
					52259,
					52260,
					52263,
					52323,
					52378,
					52505,
					52561,
					52562,
					52563,
					52564,
					52602,
					52045,
					52062,
					52064,
					52146,
					52147,
					52223,
					52224,
					52232,
					52196,
					52109,
					52110,
					52528,
					52529,
					52532,
					52336,
					52010,
					52011,
					52028,
					50444,
					49977,
					49929,
					49930,
					49888,
					56639,
					57111,
					57112,
					56904,
					56163,
					56119,
					56285,
					56413,
					56454,
					56455,
					56456,
					56457,
					56458,
					56459,
					55344,
					54070,
					54025,
					53990,
					53999,
					60131,
					59769,
					59132,
					59133,
					57385,
					57277,
					57252,
					57253,
					56950,
					57432,
					57435,
					57609,
					57610,
					49889,
					49890,
					49891,
					49892,
					49893,
					49894,
					49895,
					52236,
					52664,
					52665,
					52666,
					52667,
					52668,
					52669,
					63123,
					63124,
					63125,
					63126,
					63127,
					64886,
					65026,
					62950,
					61624,
					59667,
					60564,
					60541,
					60389,
					60390,
					60391,
					60393,
					60403,
					60404,
					70544,
					71393,
					71396,
					66049,
					66094,
					66095,
					66069,
					65854,
					65449,
					65312,
					67560,
					71434,
					71505,
					71654,
					71655,
					71656,
					71657,
					71658,
					71659,
					71660,
					71661,
					71662,
					70067,
					70069,
					70070,
					70071,
					69382,
					69715,
					69719,
					76493,
					76494,
					75623,
					75661,
					72006,
					72007,
					72009,
					72161,
					72552,
					76518,
					76537,
					76539,
					76540,
					78409,
					78797,
					79279,
					61224,
					61582,
					61583,
					61584,
					64957,
					63869,
					63460,
					63286,
					54224,
					63700,
					64375,
					64618,
					62779,
					63049,
					63050,
					63051,
					63052,
					63053,
					63055,
					63056,
					63109,
					63110,
					63157,
					63158,
					63159,
					63160,
					63161,
					63162,
					63163,
					63164,
					63165,
					63166,
					72165,
					72819,
					72809,
					73619,
					71433,
					71277,
					71271,
					71259,
					65570,
					65571,
					65302,
					65303,
					65291,
					65390,
					65392,
					65394,
					65395,
					65396,
					65397,
					65398,
					65399,
					65400,
					65401,
					67206,
					67557,
					67552,
					67266,
					67306,
					67353,
					67367,
					67639,
					68386,
					68419,
					68447,
					67838,
					67963,
					68214,
					71276,
					71436,
					70453,
					70669,
					70689,
					70752,
					70943,
					69598,
					69685,
					69417,
					69439,
					69504,
					68818,
					68847,
					68751,
					69982,
					70330,
					70394,
					70023,
					70024,
					70045,
					70047,
					69959,
					69967,
					69801,
					73733,
					73734,
					73735,
					73768,
					73770,
					73407,
					73408,
					73357,
					73358,
					73359,
					73360,
					73361,
					73362,
					73365,
					73299,
					73304,
					73306,
					73316,
					73016,
					73138,
					73140,
					73141,
					73142,
					73157,
					73158,
					73159,
					72808,
					72870,
					72872,
					72971,
					72920,
					72924,
					72925,
					72926,
					72927,
					72831,
					72848,
					71816,
					71979,
					72004,
					75788,
					76097,
					76093,
					76094,
					76095,
					75640,
					75531,
					76505,
					76506,
					76479,
					76480,
					76488,
					76232,
					76253,
					76257,
					76258,
					76230,
					76289,
					76314,
					76343,
					74059,
					73892,
					74713,
					74637,
					74066,
					74509,
					74534,
					74820,
					74784,
					79281,
					79302,
					79507,
					79510,
					79511,
					79565,
					79462,
					79467,
					79468,
					79469,
					79470,
					79815,
					79825,
					79842,
					79864,
					79871,
					79936,
					78640,
					78644,
					79019,
					79022,
					80257,
					80387,
					80394,
					79993,
					80015,
					80051,
					79969,
					79265,
					79938,
					80589,
					80592,
					80593,
					80618,
					80144,
					80422,
					80852,
					80819,
					80699,
					80971,
					80977,
					81039,
					81044,
					78441,
					78455,
					78487,
					78346,
					78712,
					78600,
					78605,
					78622,
					78983,
					78985,
					76548,
					76516,
					76535,
					76723,
					76742,
					76595,
					76596,
					76560,
					76928,
					76815,
					76924,
					76784,
					76761,
					76765,
					77144,
					77029,
					77111,
					77187,
					78196,
					77169,
					78424,
					78426,
					78427,
					78275,
					78244,
					78245,
					84280,
					84281,
					84284,
					84319,
					84322,
					84423,
					84332,
					84334,
					83394,
					83405,
					83488,
					83466,
					83467,
					83470,
					82428,
					82431,
					82432,
					82231,
					82380,
					82343,
					82357,
					82358,
					82359,
					82360,
					82931,
					82892,
					82082,
					82084,
					82094,
					82279,
					82283,
					82293,
					82296,
					82167,
					82187,
					81921,
					81952,
					81980,
					81703,
					81385,
					81254,
					81255,
					81442,
					81425,
					81431,
					81516,
					81520,
					81525,
					81531,
					81665,
					81549,
					81598,
					84547,
					84619,
					84625,
					84892,
					84894,
					85030,
					85236,
					85035,
					85036,
					85037,
					84970,
					84972,
					84973,
					85190,
					85191,
					85875,
					85876,
					85877,
					85878,
					85944,
					85963,
					85928,
					85763,
					85764,
					85291,
					85284,
					85286,
					85268,
					85269,
					85256,
					86095,
					86096,
					86181,
					86118,
					86213,
					86022,
					86030,
					86476,
					86478,
					86499,
					86607,
					86682,
					86684,
					86687,
					86243,
					86231,
					86432,
					69828,
					72232,
					71625,
					75416,
					75606,
					75609,
					75610,
					75612,
					75613,
					75500,
					76096,
					85287,
					85302,
					85934,
					85067,
					85138,
					85033,
					84807,
					84828,
					84721,
					84663,
					84623,
					81603,
					81588,
					81671,
					81202,
					81514,
					81716,
					82939,
					83407,
					78221,
					77022,
					76994,
					76986,
					76678,
					81148,
					80873,
					80874,
					80090,
					80421,
					79094,
					79921,
					79320,
					79257,
					86449,
					86461,
					86257,
					86583,
					86124,
					86046,
					79937,
					79106,
					80677,
					80561,
					80564,
					80740,
					76981,
					78257,
					78345,
					84415,
					84226,
					81967,
					84553,
					84442,
					84659,
					85907,
					85808,
					76103,
					75533,
					75534,
					76512,
					75495,
					75417,
					76458,
					76459,
					76484,
					76485,
					78334,
					80371,
					80981,
					84629,
					81850,
					83441,
					82456,
					81498,
					81499,
					81500,
					81069,
					81071,
					81149,
					81190,
					81191,
					82199,
					84682,
					84933,
					84934,
					84935,
					84936,
					84937,
					84938,
					84939,
					84940,
					84941,
					84942,
					84943,
					84944,
					84945,
					84946,
					84947,
					84948,
					84949,
					84950,
					84951,
					84952,
					84953,
					84954,
					84960,
					85832,
					85281,
					85283,
					85140,
					85150,
					86062,
					86463,
					86269,
					86331,
					86239,
					86509,
					86067,
					86074,
					86047,
					86048,
					86050,
					86051,
					86053,
					86054,
					86034,
					86035,
					86036,
					86037,
					86038,
					86039,
					86040,
					86041,
					86042,
					86043,
					86044,
					86045,
					86094,
					86109,
					86110,
					85788,
					85927,
					60565,
					86116,
					86225,
					86726,
					86727,
					86728,
					86226)
        AND
        ([Url] like '%VisEmne%' OR
        [Url] like  '%VisFilDokument%' OR
        [Url]like '%VisKontoplan%') AND
        [Url] NOT LIKE '%-test%' AND
        [Url] NOT LIKE '%Sok%'
  """


